Subject: [AVT] Comments requested - RTCP XR MIB restructuring

From: "Alan Clark" <[email-masked]>
Date: Fri, 14 Jul 2006 11:24:23 -0400

The AVT group previously agreed that the RTP MIB/ RTCP XR MIB should be
restructured to accomodate a wider range of RTP use cases.
 
At the Montreal AVT meeting I proposed that this could be accomodated by
making the RTCP XR MIB an extension to the RTP MIB's Receiver Table rather
than the Session Table.  This approach did receive some support, and no
disagreement, at the meeting however I'd like to get any other viewpoints
from the AVT list prior to restructuring the MIB.
 
If you have any disagreement with the above proposal then please let me know
by 4th August.  I'll implement the changes after that date.
 
Thanks
 
Alan Clark
 
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt